Name: dotnetcoredesktop8
Description: Microsoft .NET Core Desktop Runtime 8.0 LTS
Provider: Microsoft
License: Microsoft EULA
License_url: https://www.microsoft.com/web/webpi/eula/net_library_eula_enu.htm
Steps:
  - action: install_exe
    file_name: windowsdesktop-runtime-8.0.12-win-x86.exe
    url: https://download.visualstudio.microsoft.com/download/pr/acf6e5d3-1e2f-4072-833c-fa84a10841c5/acd48342207247f404a5aaa58d1a1ea1/windowsdesktop-runtime-8.0.12-win-x86.exe
    file_checksum: 8be3c9789f9037fbdb944089eb607b9a
    file_size: 53873240
    arguments: /quiet

  - action: install_exe
    file_name: windowsdesktop-runtime-8.0.12-win-x64.exe
    url: https://download.visualstudio.microsoft.com/download/pr/f1e7ffc8-c278-4339-b460-517420724524/f36bb75b2e86a52338c4d3a90f8dac9b/windowsdesktop-runtime-8.0.12-win-x64.exe
    file_checksum: d34739d43f7495e54da045362d9550cb
    file_size: 58514712
    arguments: /quiet
    for:
      - win64
